--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Translate a (class or module) name to a suitable method name.
- !ruby/struct:SM::Flow::VERB 
  body: "  My::CoolClass.name.methodize =&gt; &quot;my__cool_class&quot;\n"
full_name: String#methodize
is_singleton: false
name: methodize
params: ()
visibility: public
